.bgBody {
	background:url(../../common_middle/images/bg_middle_top02_sp.png) center top no-repeat;	
}

.coopArea h2 img{
width:auto;	
}
.coopArea ul li{
	margin:0px 0px 10px 0px;
	text-align:center;	
}

.coopArea ul li img{
	text-align:center;

}

#message_jfa img{
	width: 100%;
	height: auto;
}
img.btnHashi {
	width: 100% !important;
}

.MiddleContentsInside.detailCont {
	background-color:#fff;
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:45% auto;
}
#bodyDtail01 {
	background-image:url(../images/vol01/bg_num.jpg);
	padding-bottom:50px;
}
#bodyDtail02 {
	background-image:url(../images/vol02/bg_num.jpg);
	padding-bottom:50px;
}
#bodyDtail03 {
	background-image:url(../images/vol03/bg_num.jpg);
	padding-bottom:50px;
}
#bodyDtail04 {
	background-image:url(../images/vol04/bg_num.jpg);
	padding-bottom:50px;
}
#bodyDtail05 {
	background-image:url(../images/vol05/bg_num.jpg);
	padding-bottom:50px;
}
#bodyDtail06 {
	background-image:url(../images/vol06/bg_num.jpg);
	padding-bottom:50px;
}
#bodyDtail07 {
	background-image:url(../images/vol07/bg_num.jpg);
	padding-bottom:50px;
}
#bodyDtail08 {
	background-image:url(../images/vol08/bg_num.jpg);
	padding-bottom:50px;
}
#bodyDtail09 {
	background-image:url(../images/vol09/bg_num.jpg);
	padding-bottom:50px;
}


.mainTtl {
	background:url(../../common_middle/images/dot_line.png) no-repeat center bottom;
	padding-bottom:20px;
	margin-bottom:25px;
}
.mainTtl h4 {
	float:left;
	padding-top:15px;
	width:42%;
}
.mainTtl .volNum {
	float:right;
	margin-bottom:10px;
}
.mainTtl .volNum img {
	width:80px;
}
.mainTtl p {
	float:right;
	width:53%;
}

.bodyTxtVol1 {
	font-size:120%;
	text-align:center;
}

#bodyDtail01 .mainTtl p {
	line-height:1.4;
}
#bodyDtail02 .mainTtl, #bodyDtail03 .mainTtl,
#bodyDtail04 .mainTtl , #bodyDtail05 .mainTtl,
#bodyDtail06 .mainTtl , #bodyDtail07 .mainTtl,
#bodyDtail08 .mainTtl, #bodyDtail09 .mainTtl {
	padding-bottom:30px;
}
#bodyDtail05 .mainTtl h4 {
	width:60%;
}
#bodyDtail02 .mainTtl p, #bodyDtail03 .mainTtl p,
#bodyDtail04 .mainTtl p, #bodyDtail06 .mainTtl p,
#bodyDtail07 .mainTtl p, #bodyDtail08 .mainTtl p, 
#bodyDtail09 .mainTtl p, #bodyDtail10 .mainTtl p, 
#bodyDtail11 .mainTtl p {
	line-height:1.6;
	font-size:120%;
	text-align:center;
}
#bodyDtail05 .mainTtl p {
	width:37%;
	line-height:1.6;
	font-size:120%;
	text-align:center;
}
.mainTtl p strong {
	display:block;
	font-size:120%;
	color:#54a900;
}

.detailCont h5 {
	text-align:center;
	margin-bottom:30px;
}

.ruleSect {
	margin-bottom:50px;
}
.ruleSect>div {
	padding:0 20px;
}
.ruleSect dl {
	margin-bottom:20px;
}
.ruleSect dt {
	margin-bottom:5px;
}
.ruleSect dd {
	padding-left:7%;
	color:#111;
	line-height:1.4;
}

.mealBalance {
	margin-bottom:30px;
}
.mealBalance .mealPh {
	text-align:center;
	margin-bottom:20px;
}
.mealBalance .mealPh img {
	width:80%;
}
.mealBalance li {
	width:48%;
	float:left;
	margin-bottom:30px;
}
.mealBalance li:nth-child(2n) {
	float:right;
}
.mealBalance li:nth-child(2n+1) {
	clear:both;
}
.mealBalance li>img {
	width:30%;
	padding-bottom:5px;
}
.mealBalance li em {
	display:block;
	color:#54a900;
	font-style:normal;
	margin-bottom:3px;
}

.subCont>p {
	margin-bottom:40px;
}
.subCont .subTxt {
	display:none;
}


.pointSect {
	margin-bottom:50px;
}
.pointSect .pointBloc00 {
	padding:0 20px;
}
.pointSect .pointBloc01 {
	padding:0 20px;
	margin-bottom:30px;
}
.pointSect .pointBloc02 {
	padding:0 20px;
}


/*2016-09-12追記*/
.pointSect .pointBloc00 ol li,
.pointSect .pointBloc01 ol li,
.pointSect .pointBloc02 ol li{
	padding-left: 1.3em;
	text-indent: -1.3em;
}



.pointSect h6 {
	color:#54a900;
	font-size:120%;
	font-weight:bold;
	line-height:1.3;
	margin-bottom:10px;
}
.pointSect li {
	margin-bottom:3px;
	/*padding-left:1.5em;
	text-indent:-1.5em;*/
}
.pointSect li span {
	color:#54a900;
}
.pointSect li img {
	height:20px;
	width:auto;
}
.adviceBloc {
	text-align:center;
	margin-bottom:60px;
}

.columnBloc {
	background:#fdffe7;
	position:relative;
	padding:35px 20px 20px;
	margin-bottom:40px;
}
.columnBloc h6 {
	width:100%;
	font-weight:bold;
	color:#54a900;
	line-height:1;
	position:absolute;
	top:-20px;
	left:0;
	text-align:center;
}
.columnBloc h6 span {
	display:inline-block;
	max-width:98%;
	box-sizing:border-box;
	padding:10px;
	border:2px solid #fee404;
	background:#fff;
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
}
.columnBloc h6 img {
	max-width:94%;
}
.columnBloc p {
	line-height:1.5;
}
.columnBloc .subCont>p:last-child {
	margin-bottom:0;
}


.recipeSect {
	margin:0 auto 40px;
}
.recipeSect>div {
	width:50%;
	text-align:right;
	background-repeat:no-repeat;
	background-position:5% center;
	background-size:28% auto;
}
.recipeSect .recipe01 {
	float:left;
	background-image:url(../images/vol02/recipe_pic01.gif);
}
.recipeSect .recipe02 {
	float:right;
	background-image:url(../images/vol02/recipe_pic02.gif);
}
.recipeSect>div ul {
	width:50%;
	display:inline-block;
	margin-right:20px;
}
.recipeSect>div li {
	padding:5px 0;
}



.addingDietPattern {
	margin-bottom:85px;
}
.addingDietPattern>p {
	margin-bottom:45px;
}
.addingDietPattern .patternBloc {
	margin-bottom:20px;
}
.addingDietPattern .patternBloc dl {
}
.addingDietPattern .patternBloc dt {
	border-bottom:1px solid #54a900;
	padding:15px 0 10px;
	margin-bottom:10px;
}
.addingDietPattern .patternBloc dd {
	padding-left:6%;
}
.addingDietPattern .patternBloc dd p {
	float:left;
	width:60%;
}
.addingDietPattern .patternBloc .foodsPic {
	float:right;
	width:40%;
}


.modelSchedule {
	margin-bottom:30px;
}
.modelSchedule dl {
	overflow:hidden;
}
.modelSchedule dt {
	background:url(../images/vol04/schedule_border.gif) repeat-x 0 0;
}
.modelSchedule dt>span {
	display:inline-block;
	vertical-align:middle;
}
.modelSchedule dt .time {
	font-size:120%;
	line-height:1;
	color:#54a900;
	width:5em;
	background:#fff;
	text-align:right;
	padding-right:5px;
	box-sizing:border-box;
	white-space:nowrap;
}
.modelSchedule dt .icn {
	padding-left:20px;
}
.modelSchedule dt .icn img {
	height:25px;
	width:auto;
}
.modelSchedule dd {
	width:87%;
	float:right;
	border-left:1px solid #fee404;
	padding:5px 0 20px 18%;
	box-sizing:border-box;
	overflow:hidden;
}
.modelSchedule dl:last-child dd {
	border-left-color:#fff;
}
.modelSchedule dd p {
	margin-bottom:3px;
}
.modelSchedule dd p em {
	font-style:normal;
	color:#54a900;
}
.modelSchedule dd a img {
	height:22px;
	width:auto;
}
.modelSchedule dd strong {
	display:block;
	text-align:center;
	font-size:110%;
	font-weight:normal;
	color:#54a900;
	line-height:1.2;
	padding-bottom:10px;
}

.pointLunchbox {
	margin-bottom:30px;
}
.pointLunchbox .mainPic {
	margin-bottom:30px;
}
.pointLunchbox .attentionBloc {
	padding:20px;
	background:#fdffe7;
}
.pointLunchbox .attentionBloc h6 {
	border-bottom:2px solid #dbdfae;
	padding-bottom:5px;
	margin-bottom:10px;
}
.pointLunchbox .attentionBloc ol {
	padding-left:8%;
}
.pointLunchbox .attentionBloc li {
	padding-left:1em;
	text-indent:-1em;
	font-size:90%;
}
.pointLunchbox .attentionBloc li+li {
	margin-top:5px;
}


.howToChoose {
	margin-bottom:20px;
}
.howToChoose .chooseBloc dl {
	margin-bottom:45px;
}
.howToChoose .chooseBloc dt {
	margin-bottom:5px;
}
.howToChoose .chooseBloc dd p {
	float:left;
	width:80%;
}
.howToChoose .chooseBloc dd .pic {
	float:right;
	width:18%;
	text-align:center;
}
.howToChoose .chooseBloc dd .pic img {
	height:65px;
	width:auto;
}


.sportsDrink {
	margin-bottom:40px;
}
.sportsDrink .sportsDrinkBloc01 {
	margin-bottom:40px;
}
.sportsDrink dt {
	font-size:150%;
	font-weight:bold;
	color:#54a900;
	line-height:1;
	padding-bottom:10px;
	border-bottom:1px solid #54a900;
	margin-bottom:10px;
}
.sportsDrink dd {
	overflow:hidden;
}
.sportsDrink dd p {
	margin-bottom:10px;
}
.sportsDrink dd .pic {
	text-align:center;
}
.sportsDrink dd ol {
	float:left;
	width:60%;
}
.sportsDrink dd li {
	padding-left:1em;
	text-indent:-1em;
}
.sportsDrink .sportsDrinkBloc01 .pic img {
	width:80%;
}
.sportsDrink .sportsDrinkBloc02 .pic {
	float:right;
	width:40%;
}
.sportsDrink .sportsDrinkBloc02 .pic img {
	width:90%;
}


.recipeDinner, .recipeStamina {
	margin-bottom:40px;
}
.recipeDinner>ul, .recipeStamina ul {
	width:50%;
}
.recipeDinner .recipeLink01, .recipeStamina .recipeLink01 {
	float:left;
}
.recipeDinner .recipeLink02, .recipeStamina .recipeLink02 {
	float:right;
}
.recipeDinner li, .recipeStamina li {
	text-align:center;
}
.recipeDinner li img, .recipeStamina li img {
	width:90%;
}
.recipeDinner li+li {
	margin-top:10px;
}


.checkCont {
	border:1px solid #fee404;
	padding:30px 20px 20px;
	margin-bottom:30px;
}
.checkCont ul {
	margin-bottom:20px;
}
.checkCont li {
	background:url(../images/vol07/icn_checkbox.png) no-repeat 0 0;
	background-size:6% auto;
	padding-left:7%;
}
.checkCont li+li {
	margin-top:10px;
}
.checkCont .diagnosis h6 {
	text-align:center;
	background:url(../images/vol07/shindan_bdr.gif) repeat-x center;
	margin-bottom:20px;
}
.checkCont .diagnosis h6 span {
	vertical-align:middle;
	font-size:120%;
	color:#54a900;
	line-height:1.2;
	display:inline-block;
	background:#fff;
	padding:0 7px;
}
.checkCont .diagnosis p {
	display:table;
	font-size:90%;
}
.checkCont .diagnosis p+p {
	margin-top:10px;
}
.checkCont .diagnosis p em {
	display:table-cell;
	vertical-align:top;
	white-space:nowrap;
	color:#54a900;
	font-style: normal;
}
.checkCont .diagnosis p span {
	display:table-cell;
	vertical-align:top;
	padding-left:3em;
	text-indent:-3em;
}


h5.ttl_ingredient {
	padding:20px 10px 0;
}
.ingredientList {
	margin-bottom:10px;
}
.ingredientList p {
	margin-bottom:30px;
}


.arrowTop {
	background-image: url(../images/vol03/bg_arrow_top.png);
	background-repeat:no-repeat;
	background-position: bottom;
	background-size:100%;
}
.recoArea {
	padding:15px;
	margin-bottom:50px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #55a206;
	border-bottom-color: #55a206;
	border-left-color: #55a206;

}

.recoInside p{
	margin-top:0px;
	
}
.recoInsideRight {

}
.recoInsideRight ul li {
	margin-bottom:20px !important;
	
}
.recoInsideRight h3.titleReco {
	color:#55a206;
	text-align:left !important;
	width:100%;
	font-weight:bold;
	font-size:160%;
	
}



.recipeRecover {
	width:100%;
	margin:0 auto 60px;
	padding-top:15px;
}
.recipeRecover .recipeLink01 {
	margin-bottom:20px;
}
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// val.10
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
#bodyDtail10 {
	background-image:url(../images/vol10/bg_num.jpg);
}

#bodyDtail10 .mainTtl p strong{
	color:#54a900;
	display:block;
	font-size: 120%;
}

#bodyDtail10 .pointBloc01 li{
	text-indent:-40px;
	padding-left:40px;
}

#bodyDtail10 .pointSect dt{
	color: #54a900;
    font-size: 120%;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 5px;
	padding:0 0 5px 30px;
	border-bottom:solid 1px #54a900;
}

#bodyDtail10 .pointSect dd{
    margin-bottom: 30px;
	padding-left:30px;
}

#bodyDtail10 .pointSect div dd:last-child{
	margin-bottom:0;
}

#bodyDtail10 .pointSect .num01{
	background:url(../images/vol10/icon_num01.gif) left top no-repeat;
	background-size:20px;
}
#bodyDtail10 .pointSect .num02{
	background:url(../images/vol10/icon_num02.gif) left top no-repeat;
	background-size:20px;
}
#bodyDtail10 .pointSect .num03{
	background:url(../images/vol10/icon_num03.gif) left top no-repeat;
	background-size:20px;
}
#bodyDtail10 .pointSect .num04{
	background:url(../images/vol10/icon_num04.gif) left top no-repeat;
	background-size:20px;
}

#bodyDtail10 .onePointSect{
	background:#fdffe7;
	margin:-50px 0 36px;
	padding-top:35px;
}

#bodyDtail10 .onePointSect dl{
	padding:0 20px;
}

#bodyDtail10 .onePointSect dt{
	color: #54a900;
	font-weight:bold;
	text-align:center;
	margin-bottom:10px;
	background:url(../images/vol10/bg_line.gif) left center repeat-x;
}
#bodyDtail10 .onePointSect dt span{
	background:#fdffe7;
}

#bodyDtail10 .onePointSect dd{
	margin:0 auto;
	margin-bottom:20px;
}



/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
+-----+// val.11
+-----+-----+-----+-----+-----+-----+-----+-----+-----+-----+
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

#bodyDtail11 {
	background-image:url(../images/vol11/bg_num.jpg);
}

#bodyDtail11 .modelSchedule dd{
	padding-bottom:10px;
}

#bodyDtail11 .modelSchedule dd p{
	float:none;
}
#bodyDtail11 .modelSchedule .schedulePoint{
	margin-top:10px;
}
#bodyDtail11 .modelSchedule h6{
    font-size: 120%;
	color: #54a900;
	padding-left:35px;
	padding-top:5px;
	background:url(../images/vol11/icon_point.gif) left top no-repeat;
	background-size:30px auto;
}
#bodyDtail11 .schedulePoint p{
	width:60%;
	padding-left:35px;
}

#bodyDtail11 .modelSchedule .pointImg01{
	background:url(../images/vol11/schedule_img01.jpg) right center no-repeat;
	background-size:42px auto;
}
#bodyDtail11 .modelSchedule .pointImg02{
	background:url(../images/vol11/schedule_img02.jpg) right center no-repeat;
	background-size:95px auto;
}
#bodyDtail11 .modelSchedule .pointImg03{
	background:url(../images/vol11/schedule_img03.jpg) right center no-repeat;
	background-size:58px auto;
}
#bodyDtail11 .modelSchedule .pointImg04{
	background:url(../images/vol11/schedule_img04.jpg) right center no-repeat;
	background-size:85px auto;
}

#modal2Desc a{
	padding-right:20px;
	background:url(../../athlete/images/icon_pdf.gif) no-repeat center right;
}


#modal1Title,
#modal2Title {
	margin-bottom:15px !important;
}